New Apple Hardware + new OS - mad mapper support?

Mad, Mad FAQ's

New Apple Hardware + new OS - mad mapper support?

Postby desilenceStudio » Mon Oct 21, 2013 4:57 pm

With osx mavericks around the corner I guess it is to be expected that new hardware to be released (MBP and Mac Pro) will have to use Osx 10.9 as minimum os version.
Will Madmapper work with the new OS from day one?
|||| DESILENCE: http://www.dslnc.com/reel/
|||| SOCIAL: @Desilence_
|||| FEATURED SHOW - https://vimeo.com/desilence/golden-bug-victor-live
User avatar
desilenceStudio
Member
 
Posts: 21
Joined: Thu Jan 17, 2013 1:49 pm
Location: Barcelona

Re: New Apple Hardware + new OS - mad mapper support?

Postby sigmasix » Tue Oct 22, 2013 10:45 am

They both work very nice on Mavericks.

There's an openGL update in 10.9 and it's supposed to be way faster, but I didn't check this very deeply.
User avatar
sigmasix
master
 
Posts: 1206
Joined: Thu Dec 02, 2004 2:12 pm
Location: gva | switzerland

Re: New Apple Hardware + new OS - mad mapper support?

Postby desilenceStudio » Fri Oct 25, 2013 10:27 am

ok great.

I have been running osx 7 on all our madmapper machines until now because accordingly to cinebench (v11.5) the gpu performance drops between 10 - 20% when changing to mountain lion. Maybe it is just cinebench. I know that v15 was released recently.

Making tests I actually learned that osx 10.7.4 was the version showing best gpu performances (with cinebench)

But. No turning back now. New hardware means new minimum OS install. The new mac pros seems like a very interesting companion for madmappr doing multi screen setups (past 4 projectors)

Cheers
|||| DESILENCE: http://www.dslnc.com/reel/
|||| SOCIAL: @Desilence_
|||| FEATURED SHOW - https://vimeo.com/desilence/golden-bug-victor-live
User avatar
desilenceStudio
Member
 
Posts: 21
Joined: Thu Jan 17, 2013 1:49 pm
Location: Barcelona


Return to MadMapper FAQ

Who is online

Users browsing this forum: No registered users and 2 guests